<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title></title>
</head>
<body style="background-color:#FFB6C1 ;">
	<h1>¿Qué tendra esta página?</h1>
	<p> color rosa </p>
	<p> arial 22 </p>
    <p> esta pagina habla sobre plantas </p>


</body>
</html>